.flex-caption h1 {
    color: #fff;
    line-height: 1.5em;
    letter-spacing: -0.025em;
    font-weight: 300;
    text-shadow: 2px 2px 4px #000000;
    font-size: 1.5em;
}
a.frmore {
    color: white;
    text-shadow: 2px 2px 4px #000000;
    background-color: #D9272E;
    border: 3px solid white;
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 6px;
}
.flexslider {
	min-height:400px;
}
flexslider .slides {
    zoom: 1;
    min-height: 400px;
}
.flexslider .slides li {
    max-height: 550px!important;
    overflow: hidden;
    min-height: 400px;
}
ul#About {
  
    right: 10vw;
}
div#block-views-block-technical-articles-view-block-3 {
    width: 80%;
    margin: auto;
    position: relative;
    top: -75vw;
    margin-left: 20vw;
}
.covid {
    position: relative;
    z-index: 9999;
}
@media screen and (max-width: 650px){
.community .myrighta .btn-lg {
    font-size: 12px;
    line-height: .5;
    margin-right: 26%;
    padding: 10px 5px;
    width: 120px;
}
.dropdown-menu {
    font-size: .75em;
}
.dropdown-menu-large .dropdown-header {
    font-size: .75em;
}
  ul#Applications>li.col-sm-3>a, ul#应用>li.col-sm-3>a, ul#Industries>li.col-sm-3>a, ul#Support>li.col-sm-3>a, ul#Resources>li.col-sm-3>a, ul#About>li.col-sm-3>a, ul#关于>li.col-sm-3>a {
    text-decoration: none !important;
    font-size: .75em;
    line-height: 1;
    width: 50%;
    text-align: left;
}
}
html, body {width: auto!important; overflow-x: hidden!important} 
.covid {
    position: relative;
    z-index: 99;
}
